## sawfish-themes 0.11

=== debian/changelog ===
sawfish-themes (0.11) unstable; urgency=low

  * Added CoolClean theme (Scott Sams et al); thanks to Baurjan
    Ismagulov for his help running down prior authors to obtain GPL-
    clearance.  (Closes: #195788)
  * Convert all themes (except Big) to use the wm default font or a
    generic Pango font rather than an arbitrary old-style X font
    (Closes: #203385)
  * Convert to Debian-native package versioning
  * Standards-version 3.6.1

 -- Devin Carraway <devin@debian.org>  Sun, 29 Aug 2004 01:52:00 -0700

sawfish-themes (0.10-1) unstable; urgency=low

  * New upstream version: mxflat 0.7.4
    + fixes bug whereby gaps could appear in titlebar in some button
      configurations (Closes: #188197)
  * Converted from hand-rolled patcher to dpatch

 -- Devin Carraway <devin@debian.org>  Tue, 15 Apr 2003 23:34:27 -0700

sawfish-themes (0.9-1) unstable; urgency=low

  * Added T-16 themes (Andrew Brehaut)
  * Install themes under /usr/share/sawfish/themes (Closes: #186234)
  * Added -V- (Andrew Brehaut)

 -- Devin Carraway <devin@debian.org>  Wed, 26 Mar 2003 02:35:12 -0800

sawfish-themes (0.8-1) unstable; urgency=low

  * New upstream release: mxflat 0.7.3
  * Change maintainer address to devin@debian.org

 -- Devin Carraway <devin@debian.org>  Sun, 23 Feb 2003 23:45:43 -0800

sawfish-themes (0.7-1) unstable; urgency=low

  * Added mxflat (mx & ta)
  * Added SawthenaForever (Thomas Eriksson)
  * Tidied build slightly
  * Include TODO files
  * Fix font patch for 2YearsToNever, use lucida from xfonts-*dpi

 -- Devin Carraway <debian@devin.com>  Thu, 23 Jan 2003 01:39:17 -0800

sawfish-themes (0.6-1) unstable; urgency=low

  * Added SawLook (Ricardo Lastra)
  * Added Klarth (Kenny Graunke)
  * Added Derivative (Kenny Graunke)
  * Include upstream changelogs where available
  * Rename Bubbles_Exact's READMEs to keep the translations together
  * Added absolute-metal (Andrew Midthune)
  * Added HeliX (Tuomas Kuosmanen)
  * Added DoubleHeliX (Jean-Matthieu)
  * Added Microtene (Martin Kavalec)
  * Added Titanium (Jesus Gonzales)
  * Patched Microtene to eliminate dependency on iso8859-2 font
  * Move to Standards-Version: 3.5.8

 -- Devin Carraway <debian@devin.com>  Fri,  6 Dec 2002 02:27:30 -0800

sawfish-themes (0.5-1) unstable; urgency=low

  * Initial Debianization (Closes: #164561)
  * Adjusted fonts for 2YearsToNever, BWM, Big, Blackwindow, bluefoo
    and Strap for locale-independence or to eliminate dependency on
    non-free sharefonts

 -- Devin Carraway <debian@devin.com>  Sun, 20 Oct 2002 02:24:29 -0700
