=== debian/control ===
Source: sawfish-themes
Section: x11
Priority: extra
Maintainer: Devin Carraway <devin@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>> 4.0.0), dpatch

Package: sawfish-themes
Architecture: all
Depends: sawfish (>= 1:1.1a)
Recommends: xfonts-base, xfonts-75dpi | xfonts-100dpi
Description: Themes for the Sawfish window manager
 This package contains contributed themes for Sawfish; they can be used
 to alter the appearance and some behavioral aspects of your Sawfish
 windows.
 .
 After installation, sawfish themes may be selected from the "Appearance"
 section of the Sawfish configurator, or from the "Frame Style" submenu
 of any particular window menu.
