=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 329 2004-08-29 08:52:55Z aqua $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4

include /usr/share/dpatch/dpatch.make

DOCDIR=$(CURDIR)/debian/sawfish-themes/usr/share/doc/sawfish-themes
THEMEDIR=$(CURDIR)/debian/sawfish-themes/usr/share/sawfish/themes
THEMES=2YearsToNever absolute-metal Anonymous Aquiline BWM Big \
	Blackwindow Bubbles_Exact CoolClean Derivative DoubleHeliX Elberg \
	FinalStep Empire gorilla Greene2.0 Hacksaw HeliX Klarth \
	Microtene OrangeJuice SawLook SawthenaForever Strap Studio \
	Titanium T-16-blue T-16-red T-16-yellow V bluefoo gorillaz \
	mxflat typo

build: build-stamp
build-stamp: patch
	dh_testdir
	# arrange the upstream documentation to dh_installdocs' liking
	for t in $(THEMES) ; do \
		for f in $$t/README* ; do \
			[ -e "$$f" ] || continue ; \
			rn=`basename $$f|sed "s/README/README.$$t/"` ; \
			install -D "$$f" $(CURDIR)/debian/doc/$$rn ; \
		done ; \
		for f in $$t/TODO* ; do \
			[ -e "$$f" ] || continue ; \
			rn=`basename $$f|sed "s/TODO/TODO.$$t/"` ; \
			install -D "$$f" $(CURDIR)/debian/doc/$$rn ; \
		done ; \
		for f in $$t/{changelog,ChangeLog,CHANGES,CHANGELOG} ; do \
			[ -e "$$f" ] || continue ; \
			install -D "$$f" \
			$(CURDIR)/debian/doc/changelog.$$t ; \
		done \
	done
	
	# no compile stage
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(CURDIR)/debian/doc
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir -p "$(CURDIR)/debian/sawfish-themes/usr/share/lintian/overrides"
	install -m 644 debian/sawfish-themes.lintian \
		"$(CURDIR)/debian/sawfish-themes/usr/share/lintian/overrides/sawfish-themes"
	for t in $(THEMES) ; do \
		mkdir -p $(THEMEDIR)/$$t ; \
		find $$t/* ! -path '*.xvpics*' -a \
			\( -name \*.png \
			  -o -name \*.jl \
			  -o -name \*.xpm \) | \
		  xargs -i install -m 0644 -D {} $(THEMEDIR)/{} ;\
	done

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs $(CURDIR)/debian/doc/*
	dh_installchangelogs debian/changelog-stub
	#dh_installexamples
	#dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
