## sawfish-themes 0.12

=== debian/changelog ===
sawfish-themes (0.12) unstable; urgency=low

  * Standards-version 3.7.3
  * Lintian-clean
    + Fix override; stop installing it in the package, since the only
      override is at source level
    + Comments in dpatch files
  * Build-Depend on dpatch, debhelper (replaces Build-Depends-Indep)
  * Bourneify installation of theme changelogs (Closes: #459177)

 -- Devin Carraway <devin@debian.org>  Wed, 09 Jan 2008 23:17:01 -0800
