=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: extra
 Maintainer: Devin Carraway <devin@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>> 4.0.0), dpatch
 
 Package: sawfish-themes
 Architecture: all
