=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
-# $Id: rules 329 2004-08-29 08:52:55Z aqua $
+# $Id: rules 714 2008-01-10 08:04:45Z aqua $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 include /usr/share/dpatch/dpatch.make
 
@@ -31,9 +30,9 @@
 			rn=`basename $$f|sed "s/TODO/TODO.$$t/"` ; \
 			install -D "$$f" $(CURDIR)/debian/doc/$$rn ; \
 		done ; \
-		for f in $$t/{changelog,ChangeLog,CHANGES,CHANGELOG} ; do \
-			[ -e "$$f" ] || continue ; \
-			install -D "$$f" \
+		for f in changelog ChangeLog CHANGES CHANGELOG ; do \
+			[ -e "$$t/$$f" ] || continue ; \
+			install -D "$$t/$$f" \
 			$(CURDIR)/debian/doc/changelog.$$t ; \
 		done \
 	done
@@ -54,9 +53,6 @@
 	dh_clean -k
 	dh_installdirs
 
-	mkdir -p "$(CURDIR)/debian/sawfish-themes/usr/share/lintian/overrides"
-	install -m 644 debian/sawfish-themes.lintian \
-		"$(CURDIR)/debian/sawfish-themes/usr/share/lintian/overrides/sawfish-themes"
 	for t in $(THEMES) ; do \
 		mkdir -p $(THEMEDIR)/$$t ; \
 		find $$t/* ! -path '*.xvpics*' -a \
