## sawfish-themes 0.13

=== debian/changelog ===
sawfish-themes (0.13) unstable; urgency=low

  * Updates to packaging format "3.0 native" -- thanks to Jari Aalto for doing
    all the legwork.   Note: dpkg does not support patches in native packages,
    so add depends to quilt and handle patching in debian/rules file.
    (Closes: #670810)
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Number all patches to make apply order apparent.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix unused-override (Lintian).

 -- Devin Carraway <devin@debian.org>  Sun, 17 Jun 2012 23:27:27 +0700
