=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: extra
 Maintainer: Devin Carraway <devin@debian.org>
-Standards-Version: 3.7.3
-Build-Depends: debhelper (>> 4.0.0), dpatch
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), quilt
 
 Package: sawfish-themes
 Architecture: all
-Depends: sawfish (>= 1:1.1a)
+Depends: ${misc:Depends}, sawfish (>= 1:1.1a)
 Recommends: xfonts-base, xfonts-75dpi | xfonts-100dpi
 Description: Themes for the Sawfish window manager
  This package contains contributed themes for Sawfish; they can be used
