## sawfish-themes 0.13+nmu1

=== debian/changelog ===
sawfish-themes (0.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Replace Priority: extra with Priority: optional.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jan 2021 22:08:16 -0500
