=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: sawfish-themes
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Devin Carraway <devin@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 4.5.1
 Build-Depends: debhelper (>= 9), quilt
 
 Package: sawfish-themes
