=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,9 @@
 #!/usr/bin/make -f
-# $Id: rules 714 2008-01-10 08:04:45Z aqua $
+# $Id: rules 714M 2012-06-18 06:31:55Z (local) $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpatch/dpatch.make
 
 DOCDIR=$(CURDIR)/debian/sawfish-themes/usr/share/doc/sawfish-themes
 THEMEDIR=$(CURDIR)/debian/sawfish-themes/usr/share/sawfish/themes
@@ -15,9 +14,13 @@
 	Titanium T-16-blue T-16-red T-16-yellow V bluefoo gorillaz \
 	mxflat typo
 
+build-arch: build
+build-indep: build
+
 build: build-stamp
-build-stamp: patch
+build-stamp:
 	dh_testdir
+	QUILT_PATCHES=debian/patches quilt push -a
 	# arrange the upstream documentation to dh_installdocs' liking
 	for t in $(THEMES) ; do \
 		for f in $$t/README* ; do \
@@ -40,17 +43,18 @@
 	# no compile stage
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
 	rm -rf $(CURDIR)/debian/doc
 	dh_clean
+	QUILT_PATCHES=debian/patches quilt pop -a || :
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	for t in $(THEMES) ; do \
