## sawfish-themes 0.13.0

=== debian/changelog ===
sawfish-themes (0.13.0-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + sawfish-themes: Drop versioned constraint on sawfish in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:14:26 +0000

sawfish-themes (0.13.0-1) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Convert package to "3.0 (quilt)" format to allow using separate
    patches in debian/patches/.
    + Set pseudo upstream version string to 0.13.0.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
  * debian/rules: Rewrite with dh sequencer.
  * .pc: Remove hidden directory.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Aug 2021 16:32:50 -0400
