=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: sawfish-themes
 Section: x11
 Priority: optional
-Maintainer: Devin Carraway <devin@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper (>= 9), quilt
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+Vcs-Git: https://salsa.debian.org/debian/sawfish-themes.git
+Vcs-Browser: https://salsa.debian.org/debian/sawfish-themes
 
 Package: sawfish-themes
 Architecture: all
-Depends: ${misc:Depends}, sawfish (>= 1:1.1a)
+Depends: ${misc:Depends}, sawfish
 Recommends: xfonts-base, xfonts-75dpi | xfonts-100dpi
 Description: Themes for the Sawfish window manager
  This package contains contributed themes for Sawfish; they can be used
